@charset "utf-8";
/* CSS Document */



#scorescontainer {

		background-color: #FFFFFF;
		border:double;
		border-bottom-left-radius:12px;
		border-bottom-right-radius:12px;
		border-top-left-radius:12px;
		border-top-right-radius:12px;
		border-color:#CCCCCC;
		border-width:medium;
		
		width:auto;
		height:auto;
		visibility:hidden;
		position:absolute;
	  top:50%;
	  left:50%;
	  margin-left:-200px;
	  margin-top:-150px;
}



#eingabefelderdiv {


	position:absolute;
	top:5px;
	left:10px;
	
}



#scorelistendiv {


	position:absolute;
	top:160px;
	left:10px;
	
}




.feld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	background-color: #CCCCCC;
	background-image: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}

.feld2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	color: #333333;
	background-color: #FFF;
	border: thin solid #333333;
}

.ausgabe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color:#666666;
	border: thin none #333333;
}
.labels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}


.buts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
	background-color: #06C;
	padding: 5px;
	border-bottom-left-radius:11px;
	border-bottom-right-radius:11px;
	border-top-left-radius:11px;
	border-top-right-radius:11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../cham/butt1.png);
}
	
#maintitlescores {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #06c;
	font-weight: bolder;
}
